Subject: Fwd: KDD comments
From: "Azzali, Gabriela" <[email-masked]>
To: Ayaka Ghoos <[email-masked]>, Alex Bechter <[email-masked]>
Date: Fri, 23 Aug 2024 10:31:21 +0400

Please add this email trail as proof of approval in Confluence.
Thanks Gab

---------- Forwarded message ---------
From: Bechter, Alex <[email-masked]>
Date: Thu, Aug 22, 2024 at 1:14 PM
Subject: Re: KDD comments
To: Azzali, Gabriela <[email-masked]>
Cc: Christopher Davis <[email-masked]>, Laurent Mouthuy <
[email-masked]>, Mario Tondo <[email-masked]>, Gilles
Madjarian <[email-masked]>, Frances ZHANG <
[email-masked]>

 Hi Chris and team,

please find our replies to your queries on the *ledgers and currency types*
KDD attached - I have gone through all comments with Gilles as well and we
are aligned.

Any further questions, please let us know.

Thanks.

Kind Regards,
Alex

On Thu, Aug 22, 2024 at 1:04 PM Azzali, Gabriela <
[email-masked]> wrote:

> Hi Alex,
>
>
> Please see the comments and Qs from Chris, can you please answer and
> modify the KDD accordingly if and when required.
>
> Thanks  Gab
>
>
> ---------- Forwarded message ---------
> From: Davis, Christopher <[email-masked]>
> Date: Wed, Aug 21, 2024 at 9:50 PM
> Subject: KDD comments
> To: Azzali, Gabriela <[email-masked]>, Frances ZHANG <
> [email-masked]>, Laurent Mouthuy <[email-masked]>,
> Madjarian, Gilles <[email-masked]>, Mario Tondo <
> [email-masked]>
>
>
> Gabs,  This was a tough one to read and follow.  Very technical.   I need
> toi be certain on the two decisions, one less obvious than the other.  I
> will need an explanation but if all is well and all parties to this mail
> are supportive then its approved.
>
> Thanks,
>
> Chris
>
>
> --
>
> Gabriela Azzali
>
> Day 3 and ERP Rebuild Hub Lead
>
> M +971 56 677 6428 M +32 473 52 54 88
>
> Rue de la Fusée 98 - 1130 Brussels, Belgium
>
> <http://facebook.com/Syensqo/> <http://www.instagram.com/syensqo/>
> <http://twitter.com/syensqo> <http://linkedin.com/company/syensqo/>
> <http://syensqo.com/en/wechat>   syensqo.com <http://www.syensqo.com>
>

-- 

Alexander Bechter

Technology Finance ERP Rebuild Hub Architect

M +65 94776475

Rue de la Fusée 98 - 1130 Brussels, Belgium

<http://facebook.com/Syensqo/>  <http://www.instagram.com/syensqo/>
<http://twitter.com/syensqo>  <http://linkedin.com/company/syensqo/>
<http://syensqo.com/en/wechat>   syensqo.com <http://www.syensqo.com/>

-- 

Gabriela Azzali

Day 3 and ERP Rebuild Hub Lead

M +971 56 677 6428 M +32 473 52 54 88

Rue de la Fusée 98 - 1130 Brussels, Belgium

<http://facebook.com/Syensqo/> <http://www.instagram.com/syensqo/>
<http://twitter.com/syensqo> <http://linkedin.com/company/syensqo/>
<http://syensqo.com/en/wechat>   syensqo.com <http://www.syensqo.com>